FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 09-23-2008, 10:05 AM
"Mridul Manohar Mishra"
 
Default Unpredictable behaviour of Sata

Sorry! for my ambigious language. Actually I did a fresh install of Lenny as I messed up during fresh installation.

So the kernel is of version 2.6.26.

On 9/23/08, debian-user-digest-request@lists.debian.org <debian-user-digest-request@lists.debian.org> wrote:
debian-user-digest Digest * *
* * * * * * * * * *
* * * Volume 2008 : Issue 173



If I'm not mistaken, when you upgrade from Etch to Lenny. You are still

using the default old kernel from etch. Like the other posted said,

just upgrade to the latest kernel.



Good luck
 

Thread Tools




All times are GMT. The time now is 05:54 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org